Bug 818696 - [abrt] sipcalc-1.1.4-4.fc12: snprintf: Process /usr/bin/sipcalc was killed by signal 6 (SIGABRT)
[abrt] sipcalc-1.1.4-4.fc12: snprintf: Process /usr/bin/sipcalc was killed by...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: sipcalc (Show other bugs)
14
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaromír Cápík
Fedora Extras Quality Assurance
abrt_hash:1ee24ad0630d923a955eb62b3c5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-03 14:39 EDT by Matheus Anderson
Modified: 2016-01-31 20:56 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-04 14:41:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (8.23 KB, text/plain)
2012-05-03 14:39 EDT, Matheus Anderson
no flags Details

  None (edit)
Description Matheus Anderson 2012-05-03 14:39:12 EDT
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 8431 bytes
cmdline: sipcalc 10.23.7.0/255.255.252.0
comment: segue os parametro sipcalc ip/mascara
component: sipcalc
Attached file: coredump, 364544 bytes
crash_function: snprintf
executable: /usr/bin/sipcalc
kernel: 2.6.35.14-106.fc14.i686
package: sipcalc-1.1.4-4.fc12
rating: 4
reason: Process /usr/bin/sipcalc was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1336056324
uid: 500

How to reproduce
-----
1. quando fui fazer o sipcalc com os seguintes parametros travou
2.
3.
Comment 1 Matheus Anderson 2012-05-03 14:39:16 EDT
Created attachment 581926 [details]
File: backtrace
Comment 2 Jaromír Cápík 2012-05-04 14:41:11 EDT
Hello Matheus.

Fedora 14 has reached end of support (09-DEC-2011).
The mentioned bug has been fixed in Fedora 15 and later.
I'm sorry. I have to close this bug as NEXTRELEASE.

Best regards,
Jaromir.

Note You need to log in before you can comment on or make changes to this bug.